h1.tit-Sponsor {
    width: 710px;
    height: 58px;
    background: url(../images/tit-sponsorship.gif) no-repeat;
    text-indent: -9999px;
    outline: 0;
    margin: 0 0 40px;
}

h2.tit-sponsor-txt {
    background-color: #999;
    padding: 8px;
    color: #FFF;
    font-weight: bold;
    font-size: 1.6em;
    margin-bottom: 40px;
    border-radius: 3px;
}

h3.stit-sponsor-txt {
    color: #333;
    font-weight: bold;
    font-size: 1.6em;
    margin-bottom: 20px;
}

.sponsorCanoe p {
    overflow: auto;
    zoom: 1;
    font-size: 1.2em;
    line-height: 180%;
}
.sponsorCanoe .textArea p {
	margin-bottom:18px;
}
	.sponsorCanoe .textArea p:last-child {
		margin-bottom:40px;
	}

.sponsorCanoe .linkArea {
	display: block;
	width: 430px;
	margin:0 auto 60px auto;
}
.sponsorCanoe .linkArea .bnrLink a {
	display: block;
	margin: 0 auto 10px auto;
	padding: 10px;
	border: 1px solid #efefef;
	}


.sponsorCanoe .canoe{
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
.sponsorCanoe .canoe a{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.6rem;
	color: #fff;
	line-height: 1;
	width: 260px;
	height: 60px;
	background-color: #0068b7;
	box-shadow: 0 2px 5px rgba(0,0,0,0.6);
	transition-duration: 0.12s;
	border-radius: 3px;
	margin: 0 auto 80px;
}
.sponsorCanoe .canoe a:hover{
	background-color: #0a52a8;
	text-decoration: none;
	box-shadow: none;
}

.sponsorCanoe .canoe a .arrow{
position: absolute;
display: inline-block;
width: 8px;
height: 8px;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
transform: rotate(-45deg);
right: 30px;
}


.sponsorCanoe .profile{
	display: flex;
	margin: 0 0 20px;
	}
.sponsorCanoe .profile .profile-photo{
	margin: 0 20px 0 0;
	}
.sponsorCanoe .profile .profile-photo ul li{
	margin: 0 0 20px;
	}
.sponsorCanoe .profile .profile-name{
	width: 390px;
}
.sponsorCanoe .profile .profile-name h3.name{
color: #333;
font-weight: bold;
font-size: 1.4rem;
margin-bottom: 10px;
}

.sponsorCanoe .profile .profile-name h3.history{
color: #333;
font-weight: bold;
font-size: 1.4rem;
margin-bottom: 10px;
}
.sponsorCanoe .profile dl{
font-size: 1.2rem;
margin-bottom: 8px;
display: flex;
flex-wrap:wrap;
} 
.sponsorCanoe .profile dl dt{width:50px; margin-bottom: 15px; line-height: 150%;}
.sponsorCanoe .profile dl dd{width:340px;  margin-bottom: 15px; line-height: 150%;}

.sponsorCanoe .profile dl dt span{
margin-left: 5px;
margin-right: 5px; 
font-weight: bold;
}
.sponsorCanoe .profile dl dt span.year{
margin-left: 10px;
} 

.sponsorCanoe .profile dl p{
font-size: 1.2rem;}

.sponsorCanoe .profile p.instagram{
	font-weight: bold;
	padding: 10px 0 0 0;
	text-align: center;
} 

.sponsorCanoe .outline{
	margin: 0 0 60px;
}
.sponsorCanoe .outline h3{
	color: #333;
	font-weight: bold;
	font-size: 1.6rem;
	margin-bottom: 20px;
	}